.header-text-no-image h1,
.header-text-no-image h2 {
	color: white !important;
}

.modal-header .close {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	color: #FFF !important;
	height: 100%;
	padding: 0rem 1rem;
	margin: 0;
	opacity: 1;
}

.modal-header .close span {
	padding-bottom: 0.3rem;
}

.modal-title {
	line-height: 1;
	color: #FFF;
}

.modal-content {
	background-color: #EAEAEA;
}

legend {
	font-weight: bold;
	font-size: 1.2rem;
	color: #000000;
}

.checkbox label {
	font-size: 1.2rem;
	margin-bottom: 0;
}